body {
  padding:0;
  margin:0;
  background: #fff url(gfx/back.jpg) repeat-x;
  text-align: center;  
}

/* some standard setup */ 
html, body, td, p, li { font-size: 0.9em; font-family: Arial, sans-serif; }
p {	margin:0; }
h1 { font-size: 1.8em; }
h2 { font-size: 1.6em; }
h3 { font-size: 1.4em; }
h4 { font-size: 1.2em; }
img { border:none; }


/* basic design */
#nocenter {
	text-align: left;
}

#center {
	width: 68em;
	margin: 0 auto;
	
}

#header {
	width: 68em;
	margin: 2.5em 0 2.5em 0;
}

#head { 
	position: relative;
	width: 67.6em; 
  height: 11em; 
  background: #fff url(gfx/header-bck.jpg) bottom repeat-x;				
	border: 0.2em solid transparent;
	border-right: 0.2em solid #c0c0c0;
	border-bottom: 0.2em solid #c0c0c0;
	border-radius: 1.5em; -moz-border-radius: 1.5em; -webkit-border-radius: 1.5em;  -ie-border-radius: 1.5em;
	
}

#logo {
	padding-left: 3.2em;
	padding-top: 0.5em;
}
#hipod {
	margin-left: 2em;
}
#hipower {
	margin-left: 2em;
}

#hipo {
	margin-top: 3em;
}

#left {
	float:left; 
  width: 14em;
	margin-right: 1em;			
}

#addr {
	padding-left: 3.3em;
	font-size: 0.8em;
}

#content {
	float:left;
	width: 48.6em;	
	padding: 1.5em;
	background: #fff;	
	border: 0.7em solid #D95E1F;
	border-right: 0.7em solid #0548A0;
	border-bottom: 0.7em solid #0548A0;
	border-radius: 1.5em; -moz-border-radius: 1.5em; -webkit-border-radius: 1.5em; -ie-border-radius: 1.5em;
}

#footer {
	clear:both;
	margin-bottom: 1em;
}

/* Stuff for the language navigation */
#langNav {
	text-align: right;
	padding-right: 1.5em;	
}
a.langNavSelect,
a.langNav {
	text-decoration: none;
	border:none; 
	color:#000;	
	font-size: 0.9em;	
	background: #fff;
	padding: 0 0.5em;
	border-top: 0.1em solid #D95E1F;
	border-left: 0.1em solid #D95E1F;	
	border-right: 0.1em solid #D95E1F;
	border-radius: 1.5em; -moz-border-radius: 1.5em; -webkit-border-radius: 1.5em; -ie-border-radius: 1.5em;
}
a.langNav:hover,
a.langNavSelect,
a.langNavSelect:hover {
  text-decoration: none;
  color:#fff;
  background: #0548A0;
}


/* Stuff for the main navigation */
#mainNav {
	margin-right: 1em;
	padding: 1.0em;
	background: #fff;
	border-right: 0.2em solid #e0e0e0;	
	border-bottom: 0.2em solid #e0e0e0;
	border-radius: 1.5em; -moz-border-radius: 1.5em; -webkit-border-radius: 1.5em; -ie-border-radius: 1.5em;
}
#mainNavL { margin:0;	padding:0; }
#mainNavL li { list-style-type: none; }

a.mainNav {
}

#mainNav {
  margin-right: 5px;
  margin-left: 0px;
  margin-top: 0px;
  padding-bottom: 1.1em;   
}
#mainNav ul {
  display: inline; 
}
#mainNav ul li {
	list-style: none;
	display: inline;
	font-size: 1.0em;
}

a.mainNav3SelectActive,
a.mainNav3Select,
a.mainNav3,
a.mainNav2SelectActive,
a.mainNav2Select,
a.mainNav2,
a.mainNavSelectActive,
a.mainNavSelect,
a.mainNav {	
	text-decoration: none;
	display: block;		
	padding: 0.2em 0.4em;		
	border:none;	
	background-color: #fff;
	color:#333;
}

a.mainNav2SelectActive,
a.mainNav2Select,
a.mainNav2 {	
  margin-left:1.0em;	  
}

a.mainNav3SelectActive,
a.mainNav3Select,
a.mainNav3 {		
  margin-left:2em;	
}


a.mainNav3SelectActive:hover,
a.mainNav3Select:hover,
a.mainNav3:hover,
a.mainNav2SelectActive:hover,
a.mainNav2Select:hover,
a.mainNav2:hover,
a.mainNavSelectActive:hover,
a.mainNavSelect:hover,
a.mainNav:hover {
  font-weight:normal;
	background-color: #D95E1F;
	color: #fff;
	border:none;  	
}

a.mainNav3SelectActive,
a.mainNav3Select,
a.mainNav2SelectActive,
a.mainNav2Select,
a.mainNavSelectActive,
a.mainNavSelect {	
	background-color: #002C72;
	color: #fff;
	font-weight: bold;
}

a.mainNav3SelectActive,
a.mainNav2SelectActive,
a.mainNavSelectActive {	
	background-color: #fff;
	color:#333;
	font-weight: bold;
}

/* restyle normal tags */
h1, h2, h3, h4 { 
	color: #0548A0;
	margin: 0;				
	margin-top: 0.7em;
	margin-bottom: 0.2em;
	border-bottom: 2px dotted #D95E1F;
	padding: 0em 0em 0em 0em;	
}
h2 { }
h3 { }
h4 { }
hr {clear:both; width: 0em; }

/* typo3 standard stuff */
p.bodytext { margin: 0 0 1.5em 0; }
td .bodytext { padding: 0; margin: 0; }
.align-center { text-align: center; }
.align-right { text-align: right; }
td { background: #efefef; }
td table td { font-size: 1em;}

/* typo3 special stuff */
.boldText, p.boldText, span.boldText {	font-weight: bold; }
.largeText, p.largeText, span.largeText { font-size: 1.1em; }
.veryLargeText, p.veryLargeText { font-size: 1.6em; }
.red, p.red, span.red { color: #ff0000; }
td.Header { font-weight: bold; font-size: 1em; background: #d0d0d0; }
tr.TableGroup1 { } 
tr.TableGroup2 { }
img.ImgPopUp { width:125px; height:80px; }

.TableGroup1 td { background: #e9e9e9; } 
.TableGroup2 td { background: #f0f0f0; }

/* typo3 plugin stuff */
.tx-thmailformplus-pi1 { background-color: #efefef;}
.tx-thmailformplus-pi1 li { margin-left: 2em; }
.tx-thmailformplus-pi1 td {	background-color: transparent; }
